<?php require_once('Connections/cn.php'); ?>
<?php

	$cedula=$_GET['cedula'];
	mysql_select_db($database_cn, $cn);
	mysql_query ("SET NAMES 'utf8'");
 	$sql = "select * from ciu where cedula_ciu='$cedula'";
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	if ($reg == 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="¡LO SENTIMOS!\nRegistro no procede.\nCiudadano Cédula Nro. <<"+<?php echo $cedula; ?> +">> no es aspirante al CIU."
		alert(msj);
		window.parent.document.form1.cedula.focus();
		window.parent.document.form1.cedula.value="";
	 </script>
	 <?php
	 }
?>